istallation X komm nicht weiter!!!!!!!!

Dieses Thema im Forum "Hardware" wurde erstellt von Spanni, 26. Juli 2002.

  1. Spanni

    Spanni New Member

    bin jetzt bei 10.1. und komm nicht weiter weil alle anderen udates das installer update 1.0 verlangen und eben das kann ich icht installieren!!!
    Kann einfach kein startvolume auswählen!!!!
    Wenn ich inst.upd.1.0 mit disk copy öffne hab ich gleich das installer package, ist das richtig?
    Dieses doppelgeklickt öffnet das installer programm aber wie schon gesagt, die volume lassen sich nicht auswählen!!

    Bisher habe ich nur X cd`s fürs installieren genutzt 10.0.3 & 10.1.
     
  2. Bathelt

    Bathelt New Member

  3. henningl

    henningl Bei den Verwirrten

    Hi,

    hast Du mal das ComboUpdate probiert ?
    Ist aber ca 45MB groß.

    Gruß
    henning
     
  4. Spanni

    Spanni New Member

    bevor ich irgendwas updaten will muß ich das installer update 1.0 drauf haben sonst läuft nix!
     
  5. macixus

    macixus Hofrat & Traktorist

    Wenn ich das dir schon gestern genannte Dokument richtig interpretiere
    http://docs.info.apple.com/article.html?artnum=106713

    dann kannst du nach Installation von 10.1 per CD das Kombo-Update 10.1.5 installieren (da ist der ganze Kleinscheiss enthalten).
    Danach nur noch das Security-Update 7-18-02.

    Also:
    1. Mac OS X 10.1
    2. Mac OS X Update 10.1.5
    3. Security Update 7-18-02
     
  6. Spanni

    Spanni New Member

    Nee haste nich ganz richtig verstanden!
    Bevor ich das combo upd. 10.1.5 installieren kann muß ich das security upd.7-18-02 installieren und das funzt wieder nicht, weil ich dieses verdammte installer upd. nicht installieren kann!
    Bin schon kurz davor zu explodieren, weil ich bei diesem jämmerlichen 10.1 hängen bleibe!
     
  7. kmike

    kmike New Member

    Versuchs doch mal mit der Software Aktualsierung in den Systemeinstellungen
     
  8. Spanni

    Spanni New Member

    1. wird mir das nichts nützen
    2. funzt sa bei mir im moment nicht
     
  9. frankwatch

    frankwatch Gast

    hi spanni,

    schaue mal in dein postfach (security update 19/10/2001), dann installierst du das installer update, dann das combo update 10.1.5, dann das security update 18/07/2002, network update und java update zum schluß.

    ist zwar etwas umständlich, aber vielleicht klappt's auf diese art,

    wird schon gehen...
     
  10. macixus

    macixus Hofrat & Traktorist

    >Nee haste nich ganz richtig verstanden!<

    Spanni, hab so eher den Eindruck, dass du das eine oder andere nicht ganz verstehst...
     
  11. Spanni

    Spanni New Member

    Also es hat jetzt funktioniert und ich bin schon bei 10.1.4 angelangt.
    Kann muß ich dieses security upd. später auch noch installieren?
    Da gabs doch so ein update für die sicherheit bei "software aktualisieren"
    oder so. Wie hiess denn das?
    Danke für die mail!
     
  12. Spanni

    Spanni New Member

    klar, immer die anderen!
     
  13. macixus

    macixus Hofrat & Traktorist

    Nur noch eins dazu:
    die X-Abreilung ist von dir schon häufig mit ellenlangen threads beansprucht worden, um dein Gefummel und Gemurkse wieder hinzubiegen. Bis jetzt erfolglos - ob das wirklich nur an "den anderen" liegt oder doch nur an "dem einen"?
     
  14. Spanni

    Spanni New Member

    reg dich bloß ab mann!! Du mußt dich ja nicht einreihen in diese "ellenlangen" threads oder?
     
  15. hakru

    hakru New Member

    s schon so vor, daß Deine Posts gelegentlich etwas sehr hektisch/forsch wirken - als potentieller Helfer fürchtet man da schon mal (also ich jedenfalls), daß Du - während man selbst 'ne Antwort schreibt - bereits was anderes "angestellt" hast ...

    "Spanni" und "spannend" gehören ja irgendwie zusammen, oder?

    hakru
     
  16. charly68

    charly68 Gast

    ..mit windoof wäre das nicht passiert *g*
     
  17. Spanni

    Spanni New Member

    das kann schon sein das die so wirken!Vielleicht ist es auch in dem moment so!
    Wo ist das prob. dabei?
    Es gibt hier so manche threads im forum, die selbst mir die haare sträuben lassen!
    hier hat jeder das recht einen thread zu setzen oder etwa nicht und es kann jeder selbst entscheiden, ob er darauf antwortet!
    Wie beim fernsehen, einfach wegzappen wen dir was nicht gefällt!
    Ich sage noch mal, wem meine threads nicht gefallen oder sie für zu "hektisch forsch"
    oder einfach für dumm hält der sollte sie ignorieren! Basta!
     
  18. tas

    tas New Member

    Neenee mein Lieber, ganz so einfach ist es auch nicht, und macixus und hakru haben schon Recht. Deine Antwort bewegt sich auf demselben geistigen Niveau, als wuerde dir auf deine Fragen jemand schreiben "fuer Computer scheinst du ja zu bloede zu sein, also benutz halt ne Schreibmaschine". Wir alle kommen manchmal mit Dingen nicht weiter und stellen hier Fragen, und wir hoffen auf hilfreiche Antworten von Leuten, die mehr Durchblick haben. Wenn jemand so wie du formuliert, Antworten nicht richtig liest, inzwischen im Terminal schon wieder 37 Sachen neu verwurschtet hat und auf Tips noch mit "so geht's auch nicht du depp" reagiert, zieht er die ganze Tonlage des Forums hier runter. Und das kann man nicht so einfach wegzappen. Manche Leute haben ein Mindestmass an Hoeflichkeit in der Kinderstube gelernt. Ich weiss zwar nicht genau, wo und wie du aufgewachsen bist, aber ich moechte dich ausdruecklich ermutigen: es ist nie zu spaet...
     
  19. snowmac

    snowmac New Member

    hi frankwatch

    ich suchte auch hilfe weil ich auch bei 10.1 stehen geblieben war. hatte auch aufgegeben.
    aber so wie sie geschrieben haben so hab ich installieret und alles super geklappt.

    ohne heckmeck geht es auch man muß manchmal doch etwas abwarten bis eine wirklich helfen kann.
    umso größer ist die freude deshalb

    herzlichen dank 
    mir haben sie ungemein sehr geholfen!!!!

    bye snowmac :))))))))))))
     

Diese Seite empfehlen